» Ubuntu » Paquets » precise (12.04LTS) » graphics » graphicsmagick-imagemagick-compat
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : graphicsmagick  ]

Paquet : graphicsmagick-imagemagick-compat (1.3.12-1.1build1) [universe]

Liens pour graphicsmagick-imagemagick-compat

Screenshot

Ressources Ubuntu :

Télécharger le paquet source graphicsmagick :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Daniel Kobras

It should generally not be necessary for users to contact the original maintainer.

Paquets similaires :

image processing tools providing ImageMagick interface

Autres paquets associés à graphicsmagick-imagemagick-compat

  • dépendances
  • recommandations
  • suggestions

Télécharger graphicsmagick-imagemagick-compat

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 8,5 ko60,0 ko [liste des fichiers]